/* CSS Document */
body{
	background-color: #ffffff;
	font-family: arial, sans-serif;
	text-align:justify;
	font-size:11pt;
	width=600px;
}


.navbuttons{
	padding-left: 114px;
	color: #ffffff;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

.content {
	float:center;
	left: auto;
	right:auto;
	width:auto;
	padding-left:2px; 
	padding-right:2px; 
	padding-top:5px;
	top: 0px;
	border:none;
	z-index:4px; 
}

.rightpanel{
	float:right;
	width:120px;
	padding: 0px 4px 10px 10px; //up-right-...
	z-index: 2;
	
	/*voice-family: "\"}\"";
	voice-family: inherit;
	width:81px;*/

	
}

.rightpanelpadding{
	background-color:#e5e5e5;
	font-size:9px;
	padding: 5px 10px 10px 10px;
	border-color:Navy; 
	border-style:double;
	//width:100px;
	

}
/*********************** content links **********************************/
a:link{
	text-decoration: none;
	color:#2244aa;
}

a:visited{
   	text-decoration: none; 
	color:navy;
}

.content A:visited{
	text-decoration: none;
	color: #993300;
}

.content A:hover{
	text-decoration: none;
	color: #ff0000;
}

a:hover{
	color: #ff0000;
}

a.menu1{
	font-weight:bold;
	color: white;
}
a.menu1:hover{
	background: #3264c7;
	color: #ffcc00;
}

.toc{
	margin-left:20px;
	padding:1pt;
}

.toc_h{
	padding:1pt;
}

.whitetext{
	color: #ffffff;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size:10pt;
}
.righttext{
	color:#000066;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	border: 1px;
}
/********************* content's table ***********************************/
table{
	background-color:#dddddd;
	font-family: Arial, sans-serif;
	text-align: left;
	font-size: 10pt; 
}
th{
	background-color:White;
	color: Blue;
	font-size:12pt;
	text-align: center;
	padding:5px;
	margin:10px;
}
/* right-hand side td of the content table *****/
td{
	background-color:White;
	padding:5px;
	margin:10px; color:black;
	}



.ddm1 .topmenu {
    background-color: #a6a6a6; 
    color: #ffffff;
	width: 120px;
	margin-left:0; 
}

.ddm1 .topmenu:hover {
    background-color: #a6a6a6; 
    color: #001155;
	width: 120px;
	margin-left:0; 
}



.ddm1 {
	float:left;
	font-size: 9pt;
	z-index:3;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
.ddm1 .item1,
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
	padding: 3px 3px 4px 5px;
	//border: 1px groove #001155;
	//border-style: solid solid solid solid;
	text-decoration: none;
	display: block;
	position: relative;
	height:14px;
}
.ddm1 .item1 {
    background-color: red; 
    color: #ffffff;
	width: 120px;
	margin-left:0; 
}
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
    background-color: #a6a6a6;
    color: #001155;
	width: 120px;
	margin-left:0; 
}
.ddm1 .item2,
.ddm1 .item2:hover {
    padding: 3px 8px 4px 8px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
	border: 1px #001155;
	
}
.ddm1 .item2 {
    background-color: #a6a6a6;
    color: #001155;
	width:180px; 
	border: 1px #001155;
	border-style:none;
}
.ddm1 .item2:hover {
	background-color: #a6a6a6; //89abcf
	//color: FFFFFF;
	border: 1px #3264c7;
	text-decoration:underline;
}
.ddm1 .section {  
    position: absolute;
    visibility: hidden;
    z-index: 5000px;
	border: 1px #001155;
}
.ddm1 .bottom,
.ddm1 .bottom:hover { border-style: solid solid solid solid; }


em {
    color:darkgreen;
}

strong {
    color:darkred;
}
a.bar2 {
    color: #001155; 
	font-size:11px; 
	margin-left:0px; 
	margin-right:5px; 
}
a.bar2:hover {
    color: #ff2200; 
	font-size:11px; 
	margin-left:0px; 
	margin-right:5px;
}

.buttonbar{
	width: 97%; 
	height:5px; 
	color: white;
	background-color: Navy;
	padding: 5px;
	z-index: 100px;
}

div.manuarrow{
	clear:right;
	float:right;
	
	vertical-align:bottom;
}
div.menutext{
	clear:left; 
	float:left; 
	
	vertical-align:middle;
}

